.block {
	display: block;
}
.none {
	display: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.of {
	overflow: hidden;
}
.bg {
	background: rgb(255, 255, 255); width: 100%; margin-top: 20px;
}
.top {
	height: 50px; line-height: 50px;
}
.top h3 {
	background: url("../images/inside/top_h.png") no-repeat 23px; height: 100%; color: rgb(146, 146, 146); padding-left: 50px; font-weight: normal; float: left;
}
.top h3 a {
	color: rgb(146, 146, 146);
}
.top h3 strong {
	color: rgb(242, 86, 24);
}
.top span {
	background: url("../images/inside/top_span.png") no-repeat right; padding-right: 55px; margin-right: 20px; float: right; display: inline;
}
.top_line {
	border-bottom-color: rgb(188, 188, 188); border-bottom-width: 1px; border-bottom-style: solid;
}
.container {
	margin: auto; width: 1200px;
}
.title {
	margin: 30px 10px 10px; height: 40px; color: rgb(153, 153, 153); font-size: 14px; box-sizing: border-box;
}
.title span {
	color: rgb(40, 40, 40); font-size: 24px; font-weight: 700; margin-right: 10px;
}
.btn {
	background: url("../images/News/zxkt-btn.jpg") no-repeat 70px rgb(255, 255, 255); padding: 5px 20px 5px 10px; border-radius: 20px; border: 1px solid rgb(153, 153, 153); border-image: none; font-size: 14px; float: right; -webkit-border-radius: 20px; -moz-border-radius: 20px;
}
.title a {
	background: url("../images/News/zxkt-btn.jpg") no-repeat 70px rgb(255, 255, 255); padding: 5px 20px 5px 10px; border-radius: 20px; border: 1px solid rgb(153, 153, 153); border-image: none; font-size: 14px; float: right; -webkit-border-radius: 20px; -moz-border-radius: 20px;
}
.btn {
	background-position: 87px; border: currentColor; border-image: none; left: 70px; top: 202px; width: 81px; height: 20px; text-align: center; line-height: 20px; position: absolute;
}
#lc {
	margin-top: -25px;
}
#lc > ul > li {
	background: rgb(255, 255, 255); margin: 0px 5px; width: 390px; height: 450px; float: left;
}
#lc .lable {
	width: 100%; height: 194px; overflow: hidden; margin-top: -3px;
}
#lc .lable-1 a {
	width: 20%; height: 193px; padding-top: 68px;
}
#lc .lable a:hover {
	background: rgb(1, 127, 64); color: rgb(255, 255, 255);
}
#lc .lable-2 a {
	width: 25%; height: 96.5px; padding-top: 24px;
}
#lc .lable-3 a {
	width: 50%; height: 193px; padding-top: 68px;
}
#lc .lable a {
	text-align: center; float: left; display: inline-block; box-sizing: border-box;
}
#lc .lable a i {
	background: url("../images/News/xzx.png") no-repeat; margin: auto; width: 30px; height: 37px; display: block;
}
#lc .lable a i.hover1 {
	background-position: 2px 0px;
}
#lc .lable a:hover i.hover1 {
	background-position: 2px -38px;
}
#lc .lable a i.hover2 {
	background-position: -31px 0px;
}
#lc .lable a:hover i.hover2 {
	background-position: -31px -38px;
}
#lc .lable a i.hover3 {
	background-position: -68px 0px;
}
#lc .lable a:hover i.hover3 {
	background-position: -68px -38px;
}
#lc .lable a i.hover4 {
	background-position: -101px 0px;
}
#lc .lable a:hover i.hover4 {
	background-position: -101px -38px;
}
#lc .lable a i.hover5 {
	background-position: -140px 0px;
}
#lc .lable a:hover i.hover5 {
	background-position: -140px -38px;
}
#lc .lable a i.hover6 {
	background-position: -176px 0px;
}
#lc .lable a:hover i.hover6 {
	background-position: -176px -38px;
}
#lc .lable a i.hover7 {
	background-position: -215px 0px;
}
#lc .lable a:hover i.hover7 {
	background-position: -215px -38px;
}
#lc .lable a i.hover8 {
	background-position: -252px 0px;
}
#lc .lable a:hover i.hover8 {
	background-position: -252px -38px;
}
#lc .lable a i.hover9 {
	background-position: -290px 0px;
}
#lc .lable a:hover i.hover9 {
	background-position: -290px -38px;
}
#lc .lable a i.hover10 {
	background-position: -327px 0px;
}
#lc .lable a:hover i.hover10 {
	background-position: -327px -38px;
}
#lc .lable a i.hover11 {
	background-position: -365px 0px;
}
#lc .lable a:hover i.hover11 {
	background-position: -365px -38px;
}
#lc .lable a i.hover12 {
	background-position: -397px 0px;
}
#lc .lable a:hover i.hover12 {
	background-position: -397px -38px;
}
#lc .lable a i.hover13 {
	background-position: -433px 0px;
}
#lc .lable a:hover i.hover13 {
	background-position: -433px -38px;
}
#lc .lable a i.hover14 {
	background-position: -470px 0px;
}
#lc .lable a:hover i.hover14 {
	background-position: -470px -38px;
}
#lc .lable a i.hover15 {
	background-position: -504px 0px;
}
#lc .lable a:hover i.hover15 {
	background-position: -504px -38px;
}
.zx .left {
	width: 800px; padding-bottom: 30px; box-sizing: border-box;
}
.zxsj > div {
	width: 380px; height: 290px; margin-right: 10px; box-sizing: border-box;
}
.zxsj > div dd {
	height: 40px; line-height: 40px; padding-left: 10px; font-size: 14px;
}
.zxsj > div dd a {
	padding-left: 10px; border-left-color: rgb(153, 153, 153); border-left-width: 1px; border-left-style: solid;
}
.zxsj .sj {
	position: relative;
}
.zxsj .sj img {
	width: 100%; height: 100%;
}
.zxsj .sj p {
	background: rgba(0, 0, 0, 0.7); width: 100%; height: 40px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 40px; font-size: 14px; position: absolute;
}
.zx .right {
	width: 400px; padding-left: 10px; box-sizing: border-box;
}
.zx .right .rj {
	height: 100px; padding-right: 10px; margin-bottom: 20px;
}
.zx .right .rj img {
	width: 130px; height: 100px; margin-right: 15px; float: left;
}
.zx .right div h6 {
	line-height: 30px; font-size: 14px; font-weight: 700;
}
.zx .right div p {
	line-height: 20px; font-size: 12px;
}
.fs > div {
	display: inline-block; position: relative;
}
.rj div {
	height: 100px; padding-bottom: 10px; border-bottom-color: rgb(170, 170, 170); border-bottom-width: 1px; border-bottom-style: dashed;
}
.bottom {
	margin-top: 40px;
}
.fs .news {
	background: rgb(255, 255, 255); padding: 10px; width: 500px; height: 248px;
}
.fs .news dd {
	height: 35px; line-height: 35px; padding-left: 10px; font-size: 14px;
}
.fs .news dd a {
	padding-left: 10px; border-left-color: rgb(153, 153, 153); border-left-width: 1px; border-left-style: solid;
}
.question {
	padding-bottom: 20px; margin-top: 10px;
}
.question div {
	position: relative;
}
.question .pic {
	margin-left: 5px;
}
.question .pic div {
	margin: 20px 5px; width: 295px; height: 228px; position: relative;
}
.question .pic img {
	width: 295px; height: 228px;
}
.question .pic div p {
	background: rgba(0, 0, 0, 0.7); width: 100%; height: 40px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 40px; font-size: 14px; position: absolute;
}
.banner img {
	width: 100%;
}
